.product-recommendations-wrapper {
  padding-top: 3rem;
  overflow: hidden;
  position: relative;
}

.product-recommendations-wrapper #bg-video {
  position: absolute;
}

.product-recommendations {
  display: block;
}

.product-recommendations:not(.product-recommendations--loaded) {
  padding: 0;
  margin: 0;
}

.product-recommendations__heading {
  margin: 0;
  margin-bottom: 2rem;
}

@media screen and (min-width: 750px) {
  .product-recommendations__heading {
    margin-bottom: 3rem;
  }
}
